.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #a50a66;
	text-decoration: none;
}
.andhra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8b8b8b;
	text-decoration: none;
	font-weight: bold;
}
.wel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8b8b8b;
	text-decoration: none;
	font-weight: bold;
}
.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:  #8b8b8b;
	text-decoration: none;
}
.downtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.headlins {
	font-family: "Comic Sans MS";
	font-size: 14px;
	color: #ED008C;
	text-decoration: none;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7E7E7E;
	text-decoration: none;
}
.howwework {
	font-family: "Comic Sans MS";
	font-size: 14px;
	color: #F78320;
	text-decoration: none;
}
.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6666;
	
}
a.copy:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	
	color: #ffffff; 
	text-decoration: none;
}
a.copy:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #ffffff;	 
	text-decoration: none;
}
a.copy:hover {
	text-decoration: none;
	color: #f5f8f6;
}
.sachsofar {
	font-family: "Comic Sans MS";
	font-size: 14px;
	color: #006666;
	text-decoration: none;
}
.heartclock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
clock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #009933;
	text-decoration: none;
}
